
VIRTUAL CREDIT CARD - Bug #15579

Android [TREATS] [TREATS Miles] EN - Copywriting Miles Description ###6347

17 January 2023 08:59 AM - hsulynn pang

Status: Closed Start date: 17 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: Description still in Bahasa Indonesia

Expected Result:

Exchange [minimum_redemption] TREATS Miles for [minimum_redemption*partner_rate] Miles [partner_name]

History

#1 - 17 January 2023 12:51 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 17 January 2023 01:05 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 18 January 2023 10:11 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 18 January 2023 10:16 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#5 - 20 January 2023 10:23 AM - hsulynn pang

- File close 6347.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

android i.PNG 117 KB 17 January 2023 hsulynn pang

retest.jpeg 41.1 KB 18 January 2023 hsulynn pang

close 6347.PNG 56.1 KB 20 January 2023 hsulynn pang
